Results 1 to 3 of 3
  1. #1
    Join Date
    Sep 2008
    Plugin Contributions

    Default Zen Cart / Security hash Warning

    Upgraded from 1.2.6 to 1.3.8a last week. Things seemed to be fine then a recent customer received this:

    "warning-security hash-your order may not have been authorized, contact store owner immediately".

    Is this a problem on the side that I have to fix or something with the Zen Cart payment module? Or both??


  2. #2
    Join Date
    Jun 2003
    Plugin Contributions

    Default Re: Zen Cart / Security hash Warning

    After an upgrade you need to uninstall and reinstall any payment and shipping modules so that you are using the most recent code. You will have to re-input your account information.
    Please do not PM for support issues: a private solution doesn't benefit the community.

    Be careful with unsolicited advice via email or PM - Make sure the person you are talking to is a reliable source.

  3. #3
    Join Date
    Jan 2004
    Blog Entries
    Plugin Contributions

    Default Re: Zen Cart / Security hash Warning


    Zen Cart - putting the dream of business ownership within reach of anyone!
    Donate to: DrByte directly or to the Zen Cart team as a whole

    Remember: Any code suggestions you see here are merely suggestions. You assume full responsibility for your use of any such suggestions, including any impact ANY alterations you make to your site may have on your PCI compliance.
    Furthermore, any advice you see here about PCI matters is merely an opinion, and should not be relied upon as "official". Official PCI information should be obtained from the PCI Security Council directly or from one of their authorized Assessors.



Similar Threads

  1. WARNING: Security hash problem
    By euroxtreme in forum Built-in Shipping and Payment Modules
    Replies: 6
    Last Post: 12 Jan 2010, 01:50 AM
  2. Security Hash Problem
    By robcam817 in forum Built-in Shipping and Payment Modules
    Replies: 2
    Last Post: 30 Nov 2009, 10:18 PM
  3. Replies: 1
    Last Post: 29 Oct 2009, 06:51 AM
  4. WARNING: Security hash problem. Please contact store-owner immediately. Your order ha
    By kjharrison in forum Installing on a Linux/Unix Server
    Replies: 7
    Last Post: 1 Apr 2009, 04:35 PM
  5. WARNING: Security hash problem.
    By eliteguru in forum Installing on a Linux/Unix Server
    Replies: 3
    Last Post: 5 Oct 2008, 03:32 AM


Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
Zen-Cart, Internet Selling Services, Klamath Falls, OR